body,
html{
	min-width:990px;}

body {
	font-size: 87.5%;
    font-size: small;
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
    word-wrap: break-word;
    outline: none;
    color: #FFF;
    line-height: 1.75;
	margin: 0;
	padding: 0;
}

body > img {
	display:none;}

ul, li {
	list-style: none;
	margin: 0;
	padding: 0;}

a {
	-webkit-transition: all, 0.3s;
	transition: all, 0.3s;
	border:none;
	outline:none;
	text-decoration: none;}

img {
	vertical-align: bottom;
	margin: 0;
	padding: 0;
	border: none;
	transition: opacity .3s;}

p {
	font-weight: 400;
	margin: 0;
	padding: 0;}

h1,h2,h3,h4,li{
	margin:0;
	padding:0;}

div {
	padding: 0;
	margin: 0;}

div::after {
	content: "";
	clear: both;}

::-moz-selection {
	background-color: rgba(186,208,255,0.3);}

::selection {
	background-color: rgba(186,208,255,0.3);}

a,
a:hover{
	-webkit-transition: all, 0.3s;
	transition: all, 0.3s;}

a:hover img{
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;}
.clearfix:after {  content: "."; display: block;height: 0;font-size:0;clear: both; visibility:hidden;}
.clearfix{clear: both;} 

.pr40p{padding-right: 40px;}
.pl40p{padding-left: 40px;}
.pt15{padding-top: 1.5em;}
.pt25{padding-top: 2.5em;}
.pt70{padding-top: 7em;}

/*content*/
#container {
    min-width: 1000px;
    overflow: hidden;
}
.hdr{background: url(/theme/pc/button/191001life/img/bg_stripe.jpg) repeat-x 50% 0;min-height: 1000px;}
.hdr_inner {
    padding: 40px 0 0;
	position: relative;
}
.m-inner {
    max-width: 990px;
    margin: 0 auto;
    position: relative;
}

.hdr:after {
	display: block;
    background: url(/theme/pc/button/191001life/img/bg_stripe2.jpg) repeat center top;
    content: '';
    min-height: 275px;
}

.hdr_inner:after {
	display: block;
    background: url(/theme/pc/button/191001life/img/img_illust-hdr.png) no-repeat 0 0;
    width: 1125px;
    height: 512px;
    margin-left: 0;
    position: absolute;
    top: 0px;
    left: 20%;
    z-index: 100;
    content: '';
}


/*slider*/
.slide-wrap{
	position: relative;
    overflow: hidden;
}
.slide-wrap-s{
	width: 450px;
}

/*mitshui*/
.hdr .mitshui {
    width: 1280px;
    min-height: 650px;
    margin: 0 auto;
    position: absolute;
	background: url(/theme/pc/button/191001life/img/ttl_head.png) no-repeat 0 0;
	top: 350px;
	left: 0;
	right: 0;
    z-index: 100;
}

.hdr .lead {
    padding: 102px 0 0;
	font-size: 1.25rem;
    line-height: 1.6;
    text-align: center;
    font-weight: bold;
	
}
.mitshui h1{
    text-align: center;
    padding: 200px 0 0;
}
.txt_mitshu{
	text-align: center;
    color: #fff;
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    padding: 20px 0 0;
	line-height: 2;
}

.section2{
	background: url(/theme/pc/button/191001life/img/bg-section2.jpg) repeat;
}
.section2_bg{
	background: url(/theme/pc/button/191001life/img/hbg-point.png) no-repeat center top;
	min-height: 360px;
	display: block;
	padding:115px 0 115px;
}
.section_head{
    text-align: center;
	position:relative;
	padding: 10px 0;
}
.section_content{
    width: 1050px;
    margin: 80px auto 0;
}

.section_content3{
    width: 1050px;
    margin: 50px auto 0;
}

.m-row {
    display: -moz-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flexbox;
    display: flexbox;
    display: -webkit-flex;
    display: flex;
}

.photo{
	float: left;
}
.txt{
	float: left;
	width: 475px;
}

.txt .description {
    margin-bottom: 15px;
    font-size: 1.125rem;
    line-height: 1.66667;
    font-weight: bold;
    /*letter-spacing: 0.05em;*/
}

.section2blok {
       -webkit-justify-content: space-between;
    justify-content: space-between;
    background: url(/theme/pc/button/191001life/img/sec2_bg1.png) no-repeat top;
    width: 100%;
    padding: 70px 30px 105px;
    border-radius: 10px;
    box-sizing: border-box;
    position: relative;
    margin: 0 0 0;
}

.section2blok2 {
       -webkit-justify-content: space-between;
    justify-content: space-between;
    background: url(/theme/pc/button/191001life/img/sec2_bg2.png) no-repeat top;
    width: 100%;
    padding: 70px 30px 105px;
    border-radius: 10px;
    box-sizing: border-box;
    position: relative;
    margin: 50px 0;
}

.section2blok .txt {
    position: relative;
	font-size: 22px;
    color: #fff;
	margin: 0 30px;
}
.section2blok2 .txt {
    position: relative;
	font-size: 22px;
    color: #fff;
	margin: 0 25px ;
}
.price{font-size: 18px;}
.price .price_spc{font-size: 30px;}

.section3{
	background: url(/theme/pc/button/191001life/img/hbg-section3-strip.jpg) repeat center top;
	position: relative;
	padding: 0 0 200px;
}

.section3:after {
	display: block;
    background: url(/theme/pc/button/191001life/img/hbg-section3_btm.png) no-repeat center bottom;
	height: 300px;
    position: absolute;
    bottom: 0px;
	left:0;
	right: 0;
    content: '';
}

.section3_bg{
	background: url(/theme/pc/button/191001life/img/hbg-section3.png) no-repeat center top;
    display: block;
    padding: 150px 0 0;
    position: relative;
    top: -60px;
    left: 0;
    right: 0;
}
.section3blok {
       -webkit-justify-content: space-between;
    justify-content: space-between;
    background: url(/theme/pc/button/191001life/img/sec3_bg1.png) no-repeat top;
    width: 100%;
    padding: 40px 30px;
    border-radius: 10px;
    box-sizing: border-box;
    position: relative;
    margin: 0 0 50px;
}

.section3blok .txt {
    position: relative;
	font-size: 22px;
    color: #fff;
	margin: 0 0 0 50px;
}

.section3blok .txt.tx2 {
    position: relative;
	font-size: 22px;
    color: #fff;
	margin: 0 25px ;
}
.price{font-size: 18px;}
.price .price_spc{font-size: 30px;}
.section3blok .btn  {
    margin: 31px 0 0;
}

.section3blok-2 {
       -webkit-justify-content: space-between;
    justify-content: space-between;
    background: url(/theme/pc/button/191001life/img/sec3_bg2.png) top;
    width: 100%;
    padding: 40px 0;
    border-radius: 10px;/*
    box-sizing: border-box;*/
    position: relative;
    margin: 0 0 50px;
}

.section3blok-2 .photo {
	float: none;
	margin-bottom: 20px;
}

.section3blok-2 .photo img {
	display: block;
	margin: 0 auto;
}

.section3blok-2 .txt {
    position: relative;
	font-size: 22px;
    color: #fff;
	margin: 0 0 0 50px;
}

.section3blok-2 .txt.tx2 {
    position: relative;
	font-size: 22px;
    color: #fff;
	margin: 0 25px ;
}
.price{font-size: 18px;}
.price .price_spc{font-size: 30px;}
.section3blok-2 .btn  {
    margin: 31px 0 0;
}

.section3blok-2 .ps p {
	text-align: center;
	font-size: 20px;
	margin-top: 20px;
}

#section3blok-2a {
	float: left;
}

#section3blok-2b {
	float: right;
}

.section4 {
    background-color: #b90164;
    position: relative;
	min-height: 1200px;
}
.section4:before{
	display: block;
    background: url(/theme/pc/button/191001life/img/hbg-section4.jpg) repeat 50% 0;
	height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    content: '';
}
.section4_bg {
    padding: 100px 0 100px;
	position: relative;
}
.section4 .section4_bg .section_head:before{
    display: block;
    background: url(/theme/pc/button/191001life/img/section4-ttl_bg.png) no-repeat 0 0;
    width: 1080px;
    height: 184px;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
	content: '';
}

.p-box {
    width: 990px;
	margin: 0 auto;
    padding-bottom: 2.5em;
	position: relative;
}

.p-box .p-text, .p-box .p-img {
    float: left;
	position: relative;
}
.pointimg{
    display: block;
    width: 125px;
    height: 110px;
    position: absolute;
    top: -50px;
    z-index: 999;
    left: -60px;
}
.pointimg2{
    display: block;
    width: 125px;
    height: 110px;
    position: absolute;
    top: -50px;
    z-index: 999;
    right: -60px;
}
.p-box .p-text {
    width: 520px;
}

.p-box .p-text h3, .p-box .p-text p {
    display: inline-block;
    width: 480px;
    padding-top: 20px;
	font-size: 18px;
    text-align: justify;
}

.slider-wrap-s {
    width: 450px;
}

.section5{
    /*margin: -50px 0 0;*/
	position: relative;
	/*background: #D04B4D;*/
	/*background: url(/theme/pc/button/191001life/img/hbg-section5x.jpg) repeat 50% 0;*/
	min-height: 1072px;
}

.section5:before{
	display: block;
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQUlEQVQoU2NkIADuLmZrAClhxKcOpgivQmRFyrG/GrCaiK4Iq4nYFGEoxKUIRSE+RXCFhBSBFRKjCEUhKAjwhSkAbIckFxcJbrYAAAAASUVORK5CYII=) repeat;
	opacity: 0.5;
	height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    content: '';
}

.cthead{
    position: relative;
    /* z-index: 5; */
}

.cthead img.ctimg{
    position: relative;
    z-index: 5; 
}

.ctbox{
    position: absolute;
    top: 100px;
    z-index: 2;
}

.ctbox .txt_mitshu {
    text-align: center;
    color: #fff;
    font-family: 'Hiragino Kaku Gothic Pro', '繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3', Meiryo, 繝｡繧､繝ｪ繧ｪ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
    font-size: 20px;
    font-weight: normal;
    padding: 50px 100px 0;
    line-height: 2;
}

.ctbox .btn{
    text-align: center;
	margin: 50px 0;
}

.pumpkin{
	width: 100%;
    height: 100px;
    position: absolute;
    top: -50px;
    background: url(/theme/pc/button/191001life/img/pumpkin.png) repeat-x center;
}

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;}

.bx-wrapper img {
	max-width: 100%;
	display: block;}

/** THEME
===================================*/

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;}

/* LOADER */

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;}

.bx-wrapper .bx-pager.bx-default-pager{
	position: absolute;
	left: 0;
	right: 0;
	bottom: -35px;
	margin: auto;
	z-index: 10000;}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #c9c9c9;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 10px;
	outline: 0;
	border-radius: 10px;}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #383838;}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 0;
	/*background: url("../img/left.png") no-repeat;*/}

.bx-wrapper .bx-next {
	right: 0;
	/*background: url("../img/right.png") no-repeat;*/}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 45%;
	margin-top: -16px;
	outline: 0;
	width: 39px;
	height: 78px;
	text-indent: -9999px;
	z-index: 9999;}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
